[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME= tv

[CAMERA_0]
NAME=1
POSITION=-113.844 ,8.35878 ,-184.022
FORWARD=0.843278 ,-0.0799149 ,0.531504
UP=0.0676065 ,0.996801 ,0.0426115
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.872979
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-113.844 ,8.35878 ,-184.022
FORWARD=0.838744 ,-0.0931981 ,0.536492
UP=0.0785108 ,0.995647 ,0.0502187
MIN_FOV=20
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.0646651
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-281.901 ,12.3406 ,-176.096
FORWARD=0.950423 ,-0.0133342 ,-0.310685
UP=0.0126735 ,0.999911 ,-0.00414272
MIN_FOV=20
MAX_FOV=30
IN_POINT=0.0646651
OUT_POINT=0.148576
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-352.219 ,15.1174 ,27.2439
FORWARD=0.20342 ,0.00833156 ,-0.979064
UP=-0.00169471 ,0.999966 ,0.00815873
MIN_FOV=18
MAX_FOV=25
IN_POINT=0.148576
OUT_POINT=0.257891
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-189.406 ,8.42852 ,131.024
FORWARD=0.99423 ,6.80098e-007 ,0.107334
UP=2.69618e-007 ,1 ,3.16795e-007
MIN_FOV=16
MAX_FOV=20
IN_POINT=0.257891
OUT_POINT=0.39338
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=179.445 ,1.46587 ,184.073
FORWARD=-0.998941 ,0.017998 ,-0.0424465
UP=0.0179828 ,0.999837 ,0.000763566
MIN_FOV=8
MAX_FOV=18
IN_POINT=0.39338
OUT_POINT=0.528099
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=92.5341 ,5.23426 ,67.9525
FORWARD=0.903442 ,-0.0338257 ,0.427395
UP=0.0305785 ,0.999428 ,0.0144665
MIN_FOV=3
MAX_FOV=23
IN_POINT=0.528099
OUT_POINT=0.635874
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-67.7721 ,12.9692 ,-3.89228
FORWARD=0.591838 ,-0.139541 ,0.793895
UP=0.0834031 ,0.990215 ,0.111879
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.635874
OUT_POINT=0.69515
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=49.9672 ,5.91062 ,-43.2797
FORWARD=-0.996893 ,0.00916428 ,-0.0783645
UP=0.00913781 ,0.999958 ,0.000717389
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.69515
OUT_POINT=0.758276
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=118.173 ,3.6805 ,23.5138
FORWARD=-0.586532 ,-0.0153359 ,-0.809792
UP=-0.00899393 ,0.999882 ,-0.0124191
MIN_FOV=25
MAX_FOV=33
IN_POINT=0.758276
OUT_POINT=0.795997
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=225.6 ,1.58183 ,-22.5523
FORWARD=-0.760737 ,-0.0767584 ,0.64452
UP=-0.0585663 ,0.997049 ,0.0496178
MIN_FOV=8
MAX_FOV=45
IN_POINT=0.795997
OUT_POINT=0.872979
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

